Last Comment Bug 672774 - Bump Venkman compatibility for SeaMonkey 2.5 / Firefox 8.0 / Thunderbird 8.0
: Bump Venkman compatibility for SeaMonkey 2.5 / Firefox 8.0 / Thunderbird 8.0
Status: RESOLVED FIXED
[qa?]
:
Product: Other Applications
Classification: Client Software
Component: Venkman JS Debugger (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Ian Neal
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 06:11 PDT by Ian Neal
Modified: 2011-09-23 10:10 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
fixed
fixed
unaffected
unaffected
unaffected
fixed


Attachments
Version bump inc locales [Checked in: Comment 2] (3.69 KB, patch)
2011-07-20 06:11 PDT, Ian Neal
gijskruitbosch+bugs: review+
Details | Diff | Splinter Review

Description Ian Neal 2011-07-20 06:11:45 PDT
Created attachment 547056 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

With the new version scheme the compatibility for SeaMonkey should be changed to 2.5.* and for Firefox and Thunderbird to 8.0.*
Comment 1 :Gijs Kruitbosch (Gone July 28 - Aug 11) 2011-08-10 23:09:35 PDT
Comment on attachment 547056 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

Assuming you've tested this actually works on those versions, rs=me...
Comment 2 Ian Neal 2011-08-15 03:21:27 PDT
Comment on attachment 547056 [details] [diff] [review]
Version bump inc locales [Checked in: Comment 2]

http://hg.mozilla.org/venkman/rev/ec1bad774125
Comment 3 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-22 16:32:40 PDT
qa+ for verification in Firefox 7 and 8
Comment 4 Simona B [:simonab] 2011-09-23 04:53:37 PDT
This extension needs to be build in order to test it. Setting [qa?]
Comment 5 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-23 10:10:31 PDT
Is there a version of this on AMO or elsewhere that can be tested?

Note You need to log in before you can comment on or make changes to this bug.